@charset "UTF-8";




.container {
    max-width: 800px;
}

.section p {
    line-height: 1.75;
}

section td {
    line-height: 1.75;
}

header a {
    color: #fff;
}

.bg-bk {
    color: #fff;
}

h2 .ja {
  
    display: block;

}

h2 .en {
    display: block;

}

.table_000 {
    margin-top: 20px;
    padding-bottom: 100px;
}

.table_about table tr td:first-child {
    width: 20%;
    font-family: 'Go-bold';
}

.table_about table tr td {
    padding-bottom: 6px;
    padding-top: 16px;
}

.table_about table {
    width: 100%;
}

.content {
    display: inline-block;
    color: #fff;
    width: 83px;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 999px;
    margin-left: 15px;
}

.table_000 tr td {
    border-bottom: 1px solid #4E4E4E;
}

.table_fff {
    padding-bottom: 100px !important;
    margin-top: -20px;
}

.table_fff tr td {
    border-bottom: 1px solid #A8A8A8;
}

.pdt_105 {
    padding-top: 100px;
}

.block_mb {
    display: none;
}

.lh_2 {
    line-height: 2;
}

.mgt_10 {
    margin-top: 10px;
}

.content_c5 {
    margin-top: -5px;
}

.table_re table tr td:first-child {
    padding-left: 37px;
    width: 150px;
    position: relative;

}

.table_about.table_re table tr td {
    padding-top: 12px;
}

.table_re table tr td:first-child::before {
    content: '';
    position: absolute;
    width: 12px;
    height: 6px;
    background-color: #fff;
    left: -3px;
    top: 25px;

}

.table_re table tr td:first-child::after {
    height: 100%;
    width: 2px;
    content: '';
    position: absolute;
    background-color: #fff;
    left: 1.5px;
    top: 30px;
}

.table_re table tr:last-child td:first-child::after {
    height: 20px;
    width: 2px;
    content: '';
    position: absolute;
    background-color: #fff;
    left: 1.5px;
    top: 30px;
}

.pd100x100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.table_re {
    margin-top: -16px;
}

.content:hover {
    cursor: pointer;
    opacity: 0.7;
}

.w13x13 {
    width: 13px;
    height: 13px;
    margin-left: 10px;
    margin-bottom: 8px;
}

.hv-of {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
}

.hv-of:hover {
    opacity: 0.7;
}

@media screen and (max-width: 780px) {
    .w13x13 {

        margin-bottom: 6px;
    }

    .none_mb {
        display: none;
    }

    .block_mb {
        display: block;
    }

    .table_about table tr td:first-child {
        border-bottom: none;
    }

    .table_about table tr td:last-child {
        padding-top: 0 ;
        padding-bottom: 3px;
    }
    .table_re table tr td:last-child{
        padding-top: 0 !important;
    }

    .table_about table tr td {
        float: left;
        width: 100%;
    }

    .table_000 {
        margin-top: 5px;
        padding-bottom: 50px;
    }

    .content {
        display: block;
        width: 70px;
        margin-left: 0;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    h3 {

        color: #1F1F1F;
    }

    .pdt_105 {
        padding-top: 47px;
    }

    .table_fff {
        padding-bottom: 50px !important;
    }

    .bg-bk h3 {
        color: #fff;
    }

    .pd100x100 {
        padding-top: 45px;
        padding-bottom: 40px;
    }

    .table_re tr td {
        padding-left: 50px !important;

    }

    .table_re table tr td:first-child::before {
        left: 15px;
        top: 22px;
    }

    .table_re table tr td {
        position: relative;
    }

    .table_re table tr td::after {
        height: 100%;
        width: 2px;
        content: '';
        position: absolute;
        background-color: #fff;
        left: 19.5px !important;
        top: 28px !important;
    }

    .table_re table tr:last-child td:last-child::after {
        height: 20px;
        width: 2px;
        content: '';
        position: absolute;
        background-color: #fff;
        left: 1.5px;
        top: 6px !important;
    }

    .table_re table tr td {
        padding-top: 10px !important;
    }

    .table_re {
        margin-top: -15px;
    }

    .content_c5 .fs14 {
        font-size: 12px;
    }

    .table_about table tr td:first-child {
        width: 100%;
    }
}

@media screen and (max-width: 350px) {
    .w13x13 {
        margin-left: 4px;
    }
}